/* 문의현황 */
	.csl_list_art{width: 1540px; max-width: 96%; padding: 80px 0 100px; margin: 0 auto;}
		.csl_list_list{}
			.csl_list_list li{list-style: none; border-bottom: 2px solid #e3e3e3;}
			.csl_list_list li:first-child{border-top: 2px solid #e3e3e3;}
				.csl_list_list li a{position: relative; display: flex; align-items: center; flex-wrap: wrap; height: 62px; font-size: 18px; color: #222; padding: 0 16px;}
					.csl_list_list li a time{font-size: 14px; color: #aaa; margin-left: auto;}
		.btn_csl_list_wrap{}
			.btn_csl_list_wrap a{position: relative; display: flex; align-items: center; justify-content: center; flex-wrap: wrap; height: 48px; font-size: 16px; color: #fff; background: var(--bg-tripper); border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}

/* 맞춤신청 */
	.csl_reg_wrap{box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, .2); border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;}
		.csl_reg_art{width: 1200px; max-width: 96%; padding: 80px 0 100px; margin: 0 auto;}
			.csl_reg_header{
				display: flex; align-items: center; height: 80px; background: var(--bg-tripper);
				border-top-left-radius: 10px; -moz-border-top-left-radius: 10px; -webkit-border-top-left-radius: 10px;
				border-top-right-radius: 10px; -moz-border-top-right-radius: 10px; -webkit-border-top-right-radius: 10px;
			}
				.csl_reg_header h3{font-weight: 700; font-size: 20px; color: #fff; padding: 0 40px;}
			.csl_reg_kakao{
				display: flex; align-items: center; height: 60px; border-top: 1px solid #e3e3e3;
				border-bottom-left-radius: 10px; -moz-border-bottom-left-radius: 10px; -webkit-border-bottom-left-radius: 10px;
				border-bottom-right-radius: 10px; -moz-border-bottom-right-radius: 10px; -webkit-border-bottom-right-radius: 10px;
			}
				.csl_reg_kakao a{display: flex; align-items: center; width: 100%; height: 100%; font-weight: 400; font-size: 18px; color: #767676; padding: 0 40px;}
			.csl_reg_cont{min-height: 50vh; padding: 40px; background: #f7f8f9; max-height: 60vh; overflow-y: scroll;}
				.csl_reg_list{}
					.csl_reg_list li{list-style: none; display: block;}
						.csl_que_wrap{display: flex;}
							.csl_que_icon{width: 64px;}
								.csl_que_icon em{display: block; width: 48px; height: 48px; background: var(--bg-tripper); border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%;}
								.csl_que_icon em.TheTripper{background: url('/common/images/logo_tripper_256x256.png') center center no-repeat var(--bg-tripper); background-size: auto 100%;}
								.csl_que_icon em.MyOwnTrip{background: url('/common/images/icon_myown_300x300.png') center center no-repeat var(--bg-myowntrip); background-size: auto 100%;}
							.csl_que_txt_wrap{}
								.csl_reg_list li em.time{font-size: 13px; color: #767676; font-style: normal; margin: 0 6px;}
								.csl_reg_list li .chat_nm{font-weight: 600; font-size: 16px; color: #222; padding: 0 0 3px;}
								.csl_reg_list li .que_wrap{display: flex; align-items: flex-end;}
									.csl_reg_list li .que_txt{
										font-size: 16px; line-height: 19px; color: #222; padding: 15px 16px 14px 16px; border: 1px solid #e3e3e3; background: #fff;
										border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
										border-top-left-radius: 0; -moz-border-top-left-radius: 0; -webkit-border-top-left-radius: 0;
									}
										.csl_reg_list li .que_txt .fa-ellipsis{color: #aaa;}
								.csl_reg_list li .ans_wrap{width: 350px;}
									.csl_reg_list li .ans_wrap > div{position: relative; margin-top: 10px;}
										.inp_sel_wrap{position: relative;}
											.inp_sel_wrap input[type=text]{
												position: relative; width: 100%; height: 48px; font-size: 16px; color: #aaa; padding: 0 54px 0 16px; border: 1px solid #e3e3e3; background: #fff; appearance: none;
												border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px;
											}
											.inp_sel_wrap input.prd{position: absolute; left: 0; top: 0; border: 0;}
											.inp_sel_wrap input::-webkit-input-placeholder{color: #aaa;}
											.inp_sel_wrap button.submit{position: absolute; right: 0; top: 0; bottom: 0; width: 48px; display: flex; align-items: center; justify-content: center; border: 0; background: #d0d0d0; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px;}
											.inp_sel_wrap button.submit:focus,
											.inp_sel_wrap button.submit:hover{background: #ff3d5c;}
												.inp_sel_wrap button.submit span{font-size: 14px; color: #fff;}
											.csl_reg_list li button.quan{
												position: relative; width: 100%; height: 48px; font-size: 16px; color: #aaa; padding: 0 16px; margin: 0; border: 1px solid #e3e3e3; background: #fff;
												border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px;
											}
											.csl_reg_list li label.prd{
												position: relative; display: flex; align-items: center; justify-content: center; width: 100%; height: 48px; font-size: 16px; color: #aaa; padding: 0 16px; margin: 0; border: 1px solid #e3e3e3; background: #fff;
												border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px;
											}

										.inp_sel_wrap.sel{}
											.inp_sel_wrap select{
												position: relative; width: 100%; height: 48px; font-size: 16px; color: #aaa; padding: 0 54px 0 16px; border: 1px solid #e3e3e3; background: #fff; appearance: none;
												border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px;
											}
											.inp_sel_wrap select:focus{border-color: #111;}
											.inp_sel_wrap.sel [class^=ri-],
											.inp_sel_wrap.sel [class*=" ri-"]{position: absolute; right: 8px; top: 0; display: flex; align-items: center; height: 100%; font-size: 28px; color: #d0d0d0;}

										.inp_sel_wrap.chk{}
											.inp_sel_wrap.chk > span{position: relative;}
												.inp_sel_wrap.chk > span input[type=checkbox]{position: absolute; width: 0; height: 0; border: 0;}
												.inp_sel_wrap.chk > span input[type=checkbox] + label{
													display: inline-flex; align-items: center; justify-content: center; height: 40px; font-size: 16px; color: #222; padding: 0 16px; margin-bottom: 8px; border: 1px solid #e3e3e3; background: #fff;
													border-radius: 18px; -moz-border-radius: 18px; -webkit-border-radius: 18px;
												}
												.inp_sel_wrap.chk > span input[type=checkbox]:checked + label{color: #fff; background: #ff3d5c;}
										
										.budget_wrap{width: 100%; height: 4px; margin-top: 20px !important;}
											.budget_fill{position: absolute; width: 15.5%; height: 4px; background: #ff3d5c; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;}
											.budget{display: block; -webkit-appearance: none; background-color: #e2e8f0; width: 100%; height: 4px; border-radius: 2px; margin: 0 auto; outline: 0;}
											.budget::-webkit-slider-thumb{position:relative; z-index:1; -webkit-appearance: none; background-color: #ff3d5c; width: 20px; height: 20px; border-radius: 50%; border: 0; cursor: pointer; transition: .3s ease-in-out;}
										.budget_txt{text-align: right; padding-top: 15px;}

									.endque{padding: 0; margin: 8px 0 0; border: 0; background: none;}
										.endque span{display: inline-flex; align-items: center; font-size: 14px; color: #222; border-bottom: 1px solid #222;}
											.endque span .fa,
											.endque span [class^=ri-],
											.endque span [class*=" ri-"]{margin-right: 4px;}

							.csl_reg_list li.ans{}
								.csl_reg_list li .sel_wrap{display: flex; flex-direction: row-reverse; align-items: flex-end;}
									.csl_reg_list li .sel_txt{
										font-size: 16px; line-height: 19px; color: #fff; padding: 15px 16px 14px 16px; border: 1px solid #ff3d5c; background: #ff3d5c;
										border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;
										border-bottom-right-radius: 0; -moz-border-bottom-right-radius: 0; -webkit-border-bottom-right-radius: 0;
									}
								.csl_reg_list li.ans p{text-align: right;}
									.resel{padding: 0; margin: 8px 0 0; border: 0; background: none;}
										.resel span{display: inline-flex; align-items: center; font-size: 14px; color: var(--bg-tripper); border-bottom: 1px solid var(--bg-tripper);}

/* 맞춤신청 > modal */
	.dialog{position: fixed; left: 0; top: 0; display: none; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.4); z-index: 10;}
		.dialog > .tb{display: flex; justify-content: center; align-items: center; width: 100%; height: 100%;}
			.dialog > .tb .bg{position: absolute; left: 0; right: 0; top: 0; bottom: 0; z-index: 11;}
			.dialog > .tb .inner{position: relative; width: 100%; padding: 20px; background: #fff; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; z-index: 15;}
			.dialog.fin > .tb .inner{width: 375px; max-width: 90vw; padding: 20px 20px 80px;}
			.dialog.quan > .tb .inner,
			.dialog.dates > .tb .inner,
			.dialog.frmprv > .tb .inner{width: 375px; max-width: 90vw; max-height: 94%; padding: 20px 20px 60px;}
			.dialog.dates > .tb .inner,
			.dialog.frmprv > .tb .inner{padding: 20px 0 60px;}
				.dialog .header{display: flex; justify-content: space-between; padding-bottom: 15px; margin-bottom: 15px;}
				.dialog.dates .header{padding: 0 20px 15px; margin-bottom: 0;}
				.dialog.frmprv .header{padding: 0 20px 15px;}
				.dialog .title{font-weight: 700; font-size: 20px;}
				.dialog .cont{background: #fff; max-height: 50vh; overflow-y: auto;}
				.dialog.fin .cont{text-align: center;}
				.dialog.quan .cont{height: 335px;}
					/* 인원선택 */
					.quan_sel_wrap{display: flex;}
						.quan_sel_wrap > div{display: flex; width: 33.333333%; padding-left: 5px;}
							.quan_sel_wrap > div label{width: calc(100% - 60px); font-size: 16px; color: #222;}
							.quan_sel_wrap > div .sel_wrap{position: relative;}
								.quan_sel_wrap > div select{width: 60px; font-size: 16px; color: #222; padding: 0 20px 0 0; border: 0; background: #fff; appearance: none;}
								.quan_sel_wrap > div .sel_wrap [class^=ri-],
								.quan_sel_wrap > div .sel_wrap [class*=" ri-"]{position: absolute; right: 0px; top: 0; display: flex; align-items: center; height: 100%; font-size: 20px; color: #d0d0d0;}
					.quan_dtl_sel_wrap{padding-top: 15px; margin-top: 15px; border-top: 2px dashed #eee;}
					.quan_dtl_sel_wrap:empty{padding-top: 0; margin-top: 0; border: 0;}
						.quan_dtl_sel_wrap > div{display: flex; flex-wrap: wrap; margin-top: 5px;}
							.quan_dtl_sel_wrap > div .sel_wrap{position: relative; width: 25%;}
								.quan_dtl_sel_wrap > div .sel_wrap select{width: 100%; font-size: 16px; color: #222; padding: 0 20px 0 0; border: 0; background: #fff; appearance: none;}
								.quan_dtl_sel_wrap > div .sel_wrap [class^=ri-],
								.quan_dtl_sel_wrap > div .sel_wrap [class*=" ri-"]{position: absolute; right: 0px; top: 0; display: flex; align-items: center; height: 100%; font-size: 20px; color: #d0d0d0;}
							.quan_dtl_sel_wrap p em{font-size: 12px; color: #aaa; font-style: normal;}
					/* 문의확인 */
					.dialog.frmprv form{padding: 0 20px; overflow-y: auto;}
					/* 날짜선택 */
					.csl_dt_range_wrap{width: 337px; margin: 0 auto; background:#fff;}
						.range_picker{position: relative; width: 337px; padding: 10px 0 0; margin: 0 auto;}
							.datepick-nav{display: flex; justify-content: space-between; height: 32px; padding: 0 15px;}
								.datepick-nav button{padding: 0; margin: 0; border: 0; background: none;}
								.datepick-nav button.datepick-cmd-today{height: 100%; font-size: 14px; padding: 0 40px; border: 1px solid #e3e3e3; border-radius: 16px; -moz-border-radius: 16px; -webkit-border-radius: 16px;}
								.datepick-cmd-clear{display: none; height: 100%; text-decoration: underline;}
								.datepick-cmd-prev,
								.datepick-cmd-next{position: absolute; top: 52px; display: flex; align-items: center; justify-content: center; width: 32px; height: 32px; font-size: 18px; color: #d0d0d0;}
								.datepick-cmd-prev{left: 10px;}
								.datepick-cmd-next{right: 10px;}
								.datepick-cmd-prev.datepick-disabled,
								.datepick-cmd-next.datepick-disabled{color: rgba(208, 208, 208, .25);}
							.datepick-month{}
								.datepick-month-header{display: flex; justify-content: center; padding: 10px 0;}
									.datepick-month-header select{height: 32px; font-size: 14px; letter-spacing: -0.05em; color: #222; padding: 0 16px; margin: 0 6px; border: 1px solid #e3e3e3; background: #fff; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
								.range_picker table,
								.range_picker th,
								.range_picker td{border: none; border-collapse: collapse; border-spacing: 0; letter-spacing: -0.05em;}
								.range_picker table{width: 100%; table-layout: fixed;}
								.range_picker th{height: 40px; font-size: 16px; border: 1px solid #f0f0f0; background: #f9f9f9;}
								.range_picker tr th:nth-child(1){color: var(--bg-tripper);}
								.range_picker tr th:nth-child(7){color: #7fa9ff;}
								.range_picker td{font-weight: 700; font-size: 16px; border-bottom: 1px solid #f0f0f0;}
									.range_picker table td > a,
									.range_picker table td > span{display: flex; align-items: center; justify-content: center; width: 48px; height: 48px; font-size: 14px; border-right: 1px solid #f0f0f0;}
									.range_picker table tr td:nth-child(1) > a,
									.range_picker table tr td:nth-child(1) > span{border-left: 1px solid #f0f0f0;}
									.range_picker table td > span{color: #eee; background: #f7f8f9;}
									.datepick-other-month{color: rgba(34,34,34,.25);}
									.datepick-highlight{color: #fff !important; background: #ff3d5c;}
									.datepick-selected{background: #ffeff1;}
									.datepick-s{
										color: #fff !important; background: #ff3d5c;
										border-top-left-radius: 10px; -moz-border-top-left-radius: 10px; -webkit-border-top-left-radius: 10px;
										border-bottom-left-radius: 10px; -moz-border-bottom-left-radius: 10px; -webkit-border-bottom-left-radius: 10px;
									}
									.datepick-e{
										color: #fff !important; background: #ff3d5c;
										border-top-right-radius: 10px; -moz-border-top-right-radius: 10px; -webkit-border-top-right-radius: 10px;
										border-bottom-right-radius: 10px; -moz-border-bottom-right-radius: 10px; -webkit-border-bottom-right-radius: 10px;
									}
				.dialog.fin > .tb .inner > button,
				.dialog.quan > .tb .inner > button,
				.dialog.dates > .tb .inner > button,
				.dialog.frmprv > .tb .inner > form > button{
					position: absolute; left: 0; right: 0; bottom: 0; display: flex; align-items: center; justify-content: center; height: 48px; font-size: 16px; color: #fff; border: 0; background: var(--bg-tripper);
					border-bottom-left-radius: 10px;
					border-bottom-right-radius: 10px;
				}
				.dialog.dates > .tb .inner > button[disabled]{background: rgba(231,32,37,.5);}
				.dialog.fin > .tb .inner > button{background-color: #222;}
					.dialog.frmprv h6{font-weight: 600; font-size: 16px;}
					.dialog.frmprv fieldset > h6{padding-top: 15px; margin-top: 15px; border-top: 2px dashed #eee;}
					.answer_data{font-size: 14px; margin-top: 8px;}
					.dialog.frmprv fieldset > div{margin-top: 8px;}
					.dialog.frmprv fieldset > div.chk{position: relative; display: flex; flex-wrap: wrap; align-items: center; height: 20px;}
						.dialog.frmprv fieldset > div.chk > input[type=checkbox]{position: absolute; width: 2px; height: 2px; border: 0;}
						.dialog.frmprv fieldset > div.chk > input[type=checkbox] + label{display: inline-flex; align-items: center; justify-content: center; padding-left: 28px;}
						.dialog.frmprv fieldset > div.chk > input[type=checkbox] + label:after{content: ''; position: absolute; left: 0; top: 50%; margin-top: -10px; display: inline-flex; align-items: center; justify-content: center; width: 20px; height: 20px; border: 1px solid #d0d0d0; border-radius: 2px; background-color: #fff;}
						.dialog.frmprv fieldset > div.chk > input[type=checkbox]:checked + label:after{content: '✔'; color: #fff; border-color: var(--bg-tripper); background-color: var(--bg-tripper);}
							.dialog.frmprv fieldset > div.chk > label strong{padding-left: 4px;}
						.csl_terms_wrap{display: block; font-size: 13px; padding: 5px; border: 1px solid #e3e3e3; max-height: 110px; overflow-y: scroll;}
							.csl_terms_wrap h3{font-size: 15px;}
							.csl_terms_wrap h5{font-size: 14px;}
					.dialog.frmprv fieldset > div.pwd{display: flex; align-items: center;}
						.dialog.frmprv fieldset > div.pwd label{width: 90px;}
						.dialog.frmprv fieldset > div.pwd input{width: calc(100% - 100px); width: -moz-calc(100% - 100px); width: -webkit-calc(100% - 100px); height: 28px; padding: 0 5px; margin-left: 10px; border: 1px solid #e3e3e3; background: #fff;}

/* 개인확인 */
	.csl_chk_art{width: 1200px; max-width: 96%; padding: 80px 0 100px; margin: 0 auto;}
		.csl_chk_wrap{padding: 40px 200px; background: #f7f8f9;}
			.csl_chk_wrap h3{font-size: 24px; text-align: center; padding-bottom: 20px;}
			.csl_chk_wrap > p{font-size: 16px; text-align: center;}
			.csl_chk_wrap form{text-align: center; padding: 20px 200px 0; margin-top: 20px; border-top: 2px solid #e3e3e3;}
				.csl_chk_wrap form input{width: 100%; height: 48px; font-size: 16px; color: #aaa; padding: 0 16px; border: 1px solid #e3e3e3; background: #fff; appearance: none; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px;}
				.csl_chk_wrap form input::-webkit-input-placeholder{color: #aaa;}
				.csl_chk_wrap .btn_wrap{display: flex; align-items: center; justify-content: center; margin: 15px auto 0;}
					.csl_chk_wrap form button{display: inline-flex; align-items: center; justify-content: center; width: 120px; height: 48px; font-size: 16px; padding: 0; margin: 0 8px; border: 0; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
					.csl_chk_wrap form button[type=submit]{color: #fff; background: var(--bg-tripper);}
					.csl_chk_wrap form button[type=button]{color: #222; border: 1px solid #e3e3e3; background: #fff;}

/* 문의확인 */
	.csl_view_art{width: 1200px; max-width: 96%; padding: 80px 0 100px; margin: 0 auto;}
		.csl_view_wrap{padding: 40px 200px; background: #f7f8f9;}
			.csl_view_wrap h3{font-size: 24px; text-align: center;}
			.csl_view_wrap .inner{text-align: center; padding: 20px 200px 0; margin-top: 20px; border-top: 2px solid #e3e3e3;}
				.csl_inq_list{display: table; width: 100%; font-size: 16px;}
					.csl_inq_list dl{display: table-row;}
						.csl_inq_list dl > *{display: table-cell; text-align: left; vertical-align: middle; padding: 8px 0; border-bottom: 1px solid #e3e3e3;}
						.csl_inq_list dt{width: 120px; font-weight: 700;}
						.csl_inq_list dd{width: calc(100% - 120px);}
						.csl_view_wrap .btn_wrap{display: flex; align-items: center; justify-content: center; margin: 15px auto 0;}
							.csl_view_wrap .btn_wrap button{display: inline-flex; align-items: center; justify-content: center; width: 120px; height: 48px; font-size: 16px; padding: 0; margin: 0 8px; border: 0; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
							.csl_view_wrap .btn_wrap button[type=button]{color: #222; border: 1px solid #e3e3e3; background: #fff;}

/* 
	media css
	0-480 smaller smartphones
	481-768 tablets & larger smartphones
	769-1279 laptops, larger tablets, small desktops
*/
@media screen and (max-width: 767px){
/* 문의현황 */
	.csl_list_art{width: 100%; max-width: 100%; padding: 20px 20px 40px;}
			.csl_list_list li:first-child{border-top: 0;}
				.csl_list_list li a{height: 52px; font-size: 16px;}
					.csl_list_list li a time{display: none;}

/* 맞춤신청 */
		.csl_reg_art{width: 100%; min-width: initial; max-width: 100%; padding: 20px 20px 40px;}
			.csl_reg_header{height: 60px;}
				.csl_reg_header h3{font-size: 18px; padding: 0 18px;}
			.csl_reg_kakao{height: 50px;}
				.csl_reg_kakao a{font-size: 16px; padding: 0 16px;}
			.csl_reg_cont{min-height: 60vh; padding: 10px; max-height: initial;}
					.csl_reg_list li{margin-top: 24px;}
							.csl_que_icon{width: 40px;}
								.csl_que_icon em{width: 30px; height: 30px;}
							.csl_que_txt_wrap{width: calc(100% - 40px);}
								.csl_reg_list li em.time{min-width: 58px; font-size: 12px; margin: 0 0 0 6px;}
								.csl_reg_list li.ans em.time{text-align: right; margin: 0 6px 0 0;}
								.csl_reg_list li .chat_nm{font-size: 14px;}
									.csl_reg_list li .que_txt{font-size: 14px; line-height: 17px; padding: 10px 12px;}
								.csl_reg_list li .ans_wrap{width: initial; max-width: 350px;}
									.csl_reg_list li .sel_txt{font-size: 14px; line-height: 17px; padding: 10px 12px;}
					.dialog.frmprv form{min-height: 60vh;}

/* 개인확인 */
	.csl_chk_art{width: 100%; max-width: 100%; padding: 20px 20px 40px;}
		.csl_chk_wrap{padding: 20px 0px;}
			.csl_chk_wrap h3{font-size: 20px; text-align: center; padding-bottom: 20px;}
			.csl_chk_wrap > p{font-size: 13px; text-align: center;}
			.csl_chk_wrap form{padding: 20px 20px 0; margin: 20px 16px 0;}
					.csl_chk_wrap form button{height: 35px;}

/* 문의확인 */
	.csl_view_art{width: 100%; max-width: 100%; padding: 20px 20px 40px;}
		.csl_view_wrap{padding: 20px 0px;}
			.csl_view_wrap h3{font-size: 20px; text-align: center;}
			.csl_view_wrap .inner{padding: 20px 20px 0; margin: 20px 16px 0;}
				.csl_inq_list{font-size: 14px;}
							.csl_view_wrap .btn_wrap button{height: 35px;}
}

@media screen and (max-width: 767px) and (max-height: 860px){
/* 맞춤신청 > modal : scroll issue */
					.csl_dt_range_wrap{width: 100%;}
						.range_picker{width: 100% !important;}
									.range_picker table td > a,
									.range_picker table td > span{width: 100%;}
}

/* myowntrip */
/* 맞춤신청 */
			body.myowntrip .btn_csl_list_wrap a{background: var(--bg-myowntrip);}
			body.myowntrip  .csl_reg_header{background: var(--bg-myowntrip);}
											body.myowntrip .inp_sel_wrap button.submit:focus,
											body.myowntrip .inp_sel_wrap button.submit:hover{background: var(--bg-myowntrip);}
												body.myowntrip .inp_sel_wrap.chk > span input[type=checkbox]:checked + label{background: var(--bg-myowntrip);}
											body.myowntrip .inp_sel_wrap button.submit:focus,
											body.myowntrip .inp_sel_wrap button.submit:hover{background: var(--bg-myowntrip);}
												body.myowntrip .inp_sel_wrap.chk > span input[type=checkbox]:checked + label{background: var(--bg-myowntrip);}

											body.myowntrip .budget_fill{background: var(--bg-myowntrip);}
											body.myowntrip .budget::-webkit-slider-thumb{background-color: var(--bg-myowntrip);}
									body.myowntrip .csl_reg_list li .sel_txt{border: 1px solid var(--bg-myowntrip); background: var(--bg-myowntrip);}
										body.myowntrip .resel span{color: var(--bg-myowntrip); border-bottom: 1px solid var(--bg-myowntrip);}

/* 맞춤신청 > modal */
									body.myowntrip .datepick-highlight{background: var(--bg-myowntrip);}
									body.myowntrip .datepick-s,
									body.myowntrip .datepick-e{background: var(--bg-myowntrip);}

				body.myowntrip .dialog.quan > .tb .inner > button,
				body.myowntrip .dialog.dates > .tb .inner > button,
				body.myowntrip .dialog.frmprv > .tb .inner > form > button{background: var(--bg-myowntrip);}
					/* 날짜선택 */
								body.myowntrip .range_picker tr th:nth-child(1){color: var(--bg-myowntrip);}
				body.myowntrip .dialog.frmprv > .tb .inner > form > button{background: var(--bg-myowntrip);}
						body.myowntrip .dialog.frmprv fieldset > div.chk > input[type=checkbox]:checked + label:after{content: '✔'; color: #fff; border-color: var(--bg-myowntrip); background-color: var(--bg-myowntrip);}

/* 개인확인 */
					body.myowntrip .csl_chk_wrap form button[type=submit]{background: var(--bg-myowntrip);}
